micro_utils.dokka
0.15.1

# Gujarati

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Gujarati : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Gujarati
IN
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object IN : IetfLanguageCode.Gujarati

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

IN
Link copied to clipboard
Companion
Link copied to clipboard